Subject: Re: [PATCH net-next v33 3/8] eea: probe the netdevice and create adminq

From: Jakub Kicinski <[email-masked]>
Date: Wed, 18 Mar 2026 20:21:48 -0700

On Tue, 17 Mar 2026 09:52:52 +0800 Xuan Zhuo wrote:
> Add basic driver framework for the Alibaba Elastic Ethernet Adapter(EEA).
> 
> This commit creates and registers the netdevice after PCI probe,
> and initializes the admin queue to send commands to the device.

Looks like the Google AI review bot found some more legit issues here:

https://sashiko.dev/#/patchset/20260317015257.79494-1-xuanzhuo%40linux.alibaba.com
-- 
pw-bot: cr